/*
Styles for older IE versions (previous to IE9).
*/

#site-navigation ul.nav-menu,
#site-navigation div.nav-menu > ul {
	display: inline-block !important;
	text-align: left;
	width: 100%;
}
#site-navigation ul {
	margin: 0;
	text-indent: 0;
}
#site-navigation li a,
#site-navigation li {
	display: inline-block;
	text-decoration: none;
}
.ie7 #site-navigation li a,
.ie7 #site-navigation li {
	display: inline;
}
.main-navigation li a {
	border-bottom: 0;
	line-height: 3.692307692;
	text-transform: uppercase;
}
.main-navigation li a:hover {
	
}
.main-navigation li {
	margin: 0 40px 0 0;
	position: relative;
}
.main-navigation li ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 1;
}
.ie7 .main-navigation li ul {
	left: 0;
}
.main-navigation li ul ul,
.ie7 .main-navigation li ul ul {
	top: 0;
	left: 100%;
}
.main-navigation ul li:hover > ul {
	border-left: 0;
	display: block;
}
.main-navigation li ul li a {
	display: block;
	width: 180px;
}
